.anythingFader{ 
    margin: 0 0 25px 0;
    width: 701px;
    height: 338px;
    position: relative;
}
.anythingFader .wrapper{ 
    overflow: hidden; 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 701px;
    height: 338px;
}
.anythingFader .wrapper ul{ 
    width: 9999px; 
    list-style: none; 
    position: absolute; 
    top: 0; 
    left: 0; 
    margin: 0; 
    overflow: hidden;
}
.anythingFader .wrapper ul li{ 
    display: block; 
    float: left; 
    padding: 0; 
    height: 338px; 
    width: 701px; 
    margin: 0; 
}

.anythingFader .arrow{ 
    display: none;
/*    
    display: block; 
    height: 200px; 
    width: 67px; 
    background: url(../images/arrows.png) no-repeat 0 0; 
    text-indent: -9999px; 
    position: absolute; 
    top: 65px; 
    cursor: pointer; 
*/
}
.anythingFader .forward                { background-position: 0 0; right: -20px; }
.anythingFader .back                   { background-position: -67px 0; left: -20px; }
.anythingFader .forward:hover          { background-position: 0 -200px; }
.anythingFader .back:hover             { background-position: -67px -200px; }

#thumbNav{ 
    position: absolute;
    top: 13px;
    left: 513px;
    z-index: 5;
    overflow: hidden;
    padding: 6px 0 6px 6px;
}

#thumbNav a{
    float: left;
    display: block;
    width: 33px;
    height: 22px;
    background-image: url("../images/sliderNav_no.png");
    font-size: 0px;

}
#thumbNav a.cur{
    background-image: url("../images/sliderNav_act.png");
}



#start-stop{ display: none; }
#start-stop .playing                    { background-color: red; }
#start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingFader .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingFader .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }